#

8.2

LIST 1 /mnt/BIG2/build/cooker/input/8.2/main
/mnt/BIG2/build/cooker/pieces/8.2/RPMS /mnt/BIG2/build/cooker/pieces/8.2/SRPMS

LIST 2 /mnt/BIG2/build/cooker/input/8.2/contrib
/mnt/BIG2/build/cooker/pieces/8.2/contrib/RPMS /mnt/BIG2/build/cooker/pieces/8.2/contrib/SRPMS

LIST 3 /mnt/BIG2/build/cooker/input/8.2/server
/mnt/BIG2/build/cooker/pieces/8.2/RPMS /mnt/BIG2/build/cooker/pieces/8.2/SRPMS
/mnt/BIG2/build/cooker/pieces/8.2/prosuite/RPMS /mnt/BIG2/build/cooker/pieces/8.2/prosuite/SRPMS

DISC 1 681000000 DLE-82EN DISC 1 Download Edition Installation CD (x86)
dir rpms Mandrake/RPMS
generic --synthesis rpms 1
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/03-graphic.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/08-games.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --nosources --synthesis -l fr,it,en,de,es -t bluebird-i586 -i pieces/install/8.2/8.2/ 1/rpms 2/rpms 3/rpms 3/rpms2
boot -b -d Boot images/cdrom.img -f pieces/install/8.2/8.2/images

DISC 2 681000000 DLE-82EN02 DISC 2 Download Edition Second Installation CD (x86)
dir rpms Mandrake/RPMS2
generic --synthesis rpms 1
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/8.2/8.2/isolinux

DISC 3 681000000 DLE-82EN03 DISC 3 Download Edition Contributions CD (x86)
dir rpms Mandrake/RPMS3
dir rpms2 Mandrake/RPMS4
generic --synthesis rpms 1
generic -l 0.6 --synthesis rpms2 2

DISC 4 681000000 01SPP-8201 Installation CD1 (x86) 
dir rpms Mandrake/RPMS
generic --synthesis rpms 1
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/03-graphic.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/08-games.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --synthesis -t bluebird-i586 -l fr,it,en,de,es -i pieces/install/8.2/8.2/ 4/rpms 5/rpms 9/rpms 9/rpms2 10/rpms 6/rpms -s 7/srpms/1 8/srpms/2 8/srpms/1 10/srpms 6/srpms/1 9/srpms/2 9/srpms/1 6/srpms/2
cp pieces/install/8.2/8.2/LICENSE-APPS.txt /
boot -b -d Boot images/cdrom.img -f pieces/install/8.2/8.2/images

DISC 5 681000000 01SPP-8202 Installation CD2 (x86) 
dir rpms Mandrake/RPMS2
generic --synthesis rpms 1
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/8.2/8.2/isolinux

DISC 6 681000000 01SPP-8207 Supplementary Applications CD (x86) 
dir srpms Mandrake/SRPMS
dir rpms Mandrake/RPMS6
generic -l 0.6 --synthesis rpms 2
generic -s srpms 2
generic -s srpms 1

DISC 7 681000000 01SPP-8205 Installation sources CD1
dir srpms Mandrake/SRPMS
cp pieces/cooker/SRPMS/DrakX-8.1.1-1mdk.src.rpm /Mandrake/SRPMS/
generic -s srpms 1

DISC 8 681000000 01SPP-8206 Installation sources CD2
dir srpms Mandrake/SRPMS
generic -s srpms 2
generic -s srpms 1

DISC 9 681000000 01SPP-8203 Commercial Apps CD1 (x86) 
dir srpms Mandrake/SRPMS
dir rpms Mandrake/RPMS3
dir rpms2 Mandrake/RPMS4
generic --synthesis rpms 1
generic -s srpms 2
generic -s srpms 1
cdcom rpms2 pieces/cdcom/8.2/CD1

DISC 10 681000000 01SPP-8204 Commercial Apps CD2 (x86) 
dir srpms Mandrake/SRPMS
dir rpms Mandrake/RPMS5
cdcom rpms pieces/cdcom/8.2/CD2
generic -s srpms 2
generic -s srpms 1

DISC 11 681000000 01SPP-8208 Commercial Server Applications CD 3 (x86)
dir rpms Mandrake/RPMS6
dir rpms2 Mandrake/RPMS7
cdcom rpms2 pieces/cdcom/8.2/CD3

DISC 12 4680000000 01SPP-8212 Workstation DVD Edition (x86)
dir rpms Mandrake/RPMS
dir rpms2 Mandrake/RPMS2
dir rpms3 Mandrake/RPMS3
dir srpms Mandrake/SRPMS
cdcom rpms3 -d applications pieces/cdcom/8.2/CD1
cdcom rpms3 -d applications pieces/cdcom/8.2/CD2
generic --synthesis rpms 1
generic --synthesis rpms2 2
generic -s srpms 1
generic -s srpms 2
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/03-graphic.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/08-games.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --nosrcfit --synthesis -l fr,it,en,de,es -t bluebird-i586 -i pieces/install/8.2/8.2/ 12/rpms 12/rpms2 12/rpms3 -s 12/srpms
cp pieces/install/8.2/8.2/LICENSE-APPS.txt /
boot -b -d Boot images/cdrom.img -f pieces/install/8.2/8.2/images

DISC 13 1000000000 01DVD-8102 DISC 1 Mandrake Linux Cooker DVD (x86)
dir rpms Mandrake/RPMS
dir rpms2 Mandrake/RPMS2
generic --synthesis rpms 1
generic --synthesis rpms2 2
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/03-graphic.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/08-games.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --synthesis --nosources -l fr,it,en,de,es -t bluebird-i586 -i pieces/install/8.2/8.2/ 13/rpms 13/rpms2
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/8.2/8.2/isolinux

DISC 14 681000000 01SPP-8209 Mandrake Linux Server Installation CD 1 (x86)
dir rpms Mandrake/RPMS
generic --synthesis rpms 3
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/03-graphic.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --nosources --synthesis -c pieces/install/8.2/8.2/Mandrake/base/compssUsers.server -l fr,it,en,de,es -t bluebird-server-i586 -i pieces/install/8.2/8.2/ 14/rpms 15/rpms -f 9/rpms2 10/rpms -- 11/rpms 11/rpms2
cp pieces/install/8.2/8.2/LICENSE-APPS.txt /
boot -b -d Boot images/cdrom.img -f pieces/install/8.2/8.2/images

DISC 15 681000000 01SPP-8210 Mandrake Linux Server Installation CD 2 (x86)
dir rpms Mandrake/RPMS2
generic --synthesis rpms 3
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/8.2/8.2/isolinux

DISC 16 4680000000 01SPP-8213 Server DVD Edition (x86)
dir rpms Mandrake/RPMS
dir rpms2 Mandrake/RPMS2
dir rpms3 Mandrake/RPMS3
dir srpms Mandrake/SRPMS
cdcom rpms3 -d applications pieces/cdcom/8.2/CD1
cdcom rpms3 -d applications pieces/cdcom/8.2/CD2
cdcom rpms3 -d applications pieces/cdcom/8.2/CD3
generic --synthesis rpms 1
generic --synthesis rpms2 2
generic -s srpms 1
generic -s srpms 2
advertising /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/00-thanks.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/01-gnu.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/02-internet.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/04-develop.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/05-contcenter.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/06-user.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/09-MDKcampus.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/10-MDKexpert.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/11-consul.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/12-MDKstore.png /mnt/BIG2/build/cooker/pieces/install/8.2/8.2/Mandrake/share/advertising/13-Nvert.png
installation -o 50,3,0.1 --nosrcfit --synthesis -l fr,it,en,de,es -t bluebird-i586 -i pieces/install/8.2/8.2/ 16/rpms 16/rpms2 16/rpms3 -s 16/srpms
cp pieces/install/8.2/8.2/LICENSE-APPS.txt /
boot -b -d Boot images/cdrom.img -f pieces/install/8.2/8.2/images
